Множественные уязвимости в VooDoo cIRCle

Дата публикации:
15.04.2009
Дата изменения:
15.04.2009
Всего просмотров:
1622
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-0590
CVE-2009-0591
CVE-2009-0789
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VooDoo cIRCle 1.1.x
Уязвимые версии: VooDoo cIRCle версии до 1.1.36 для Windows

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и вызвать отказ в обслуживании.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/376517.php

URL производителя: voodoo-circle.sourceforge.net

Решение: Установите последнюю версию 1.1.36 с сайта производителя.

Ссылки: http://voodoo-circle.sourceforge.net/sa/sa-20090326-01.html

или введите имя

CAPTCHA